i@charset "euc-jp"; 

td, th {
padding: 0px 0px;
}

body,td{font-size:10pt;}

A{text-decoration:underline;}
A:hover{text-decoration:underline;}

a:link{ color:#b6a3b1; }
a:active { color:#b6a3b1; }
a:visited{ color:#b6a3b1; }
a:hover{color:#cb54aa;}


H1 {
	width : 100% ;
	color : #ab9abc ;
	background-color : #FFFFFF;
	text-align : left ;
	font-family : Arial,"‚l‚r ‚oƒSƒVƒbƒN" ;
	font-weight : bold ;
	font-size : 1.2em ;
	line-height : 1.1em ;
	border-style : solid ;
	border-top-color : #dbd4e4 ;
	border-left-color : #dbd4e4 ;
	border-right-color : #dbd4e4 ;
	border-bottom-color : #dbd4e4 ;
	border-top-width : 2px ;
	border-left-width : 13px ;
	border-right-width : 13px ;
	border-bottom-width : 2px ;
	padding-top : 10px ;
	padding-bottom : 10px ;
	padding-left : 10px ;
}


H2 {
	width : 100% ;
	color : #ab9abc ;
	text-align : left ;
	font-family : Arial,"‚l‚r ‚oƒSƒVƒbƒN" ;
	font-weight : bold ;
	font-size : 1.1em ;
	line-height : 1.1em ;
	border-style : solid ;
	border-left-color : #dbd4e4 ;
	border-right-color : #dbd4e4 ;
	border-bottom-color : #dbd4e4 ;
	margin-left : 10px ;
	border-top-width : 0px ;
	border-left-width : 10px ;
	border-right-width : 0px ;
	border-bottom-width : 1px ;
	padding-top : 2px ;
	padding-left : 8px ;
}

#slideshow {
   position: relative;
   width:  892px;
   height: 283px;
}

#slideshow p {
   position: absolute;
   top:  0;
   left: 0;
   z-index: 8;
   opacity: 0.0;
   margin: 0;
   background-color: white;
   height: 283px;
}

#slideshow p.active {
   z-index: 10;
   opacity: 1.0;
}

#slideshow p.last-active {
   z-index: 9;
}

#slideshow p img {
   width:  892px;
   height: 283px;
   display: block;
   border: 0;
   margin-bottom: 10px;
}